/** updated 20140308pm1 **/
/** fonts **/

@import url(https://fonts.googleapis.com/css?family=Merriweather+Sans:700,300,300italic,400,400italic,700italic);

/** fonts end **/

/** html reset **/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

/** common **/

body {
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: 300;
	/*background-image: url(../images/pattern.gif);*/
}
em {
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: 300;
	font-style: italic;
}
img {
	width: 100%;
}
h1 {
	font-size: 1.2em;
	margin-bottom: 6px;
	text-transform: uppercase;
	font-weight: 700;
}
h2 {
	text-transform: uppercase;
	font-size: 0.9em;
	padding-top: 18px;
	margin-bottom: 4px;
	font-weight: 700;
}
h3 {
	font-size: 1em;
	margin-bottom: 10px;
}
p {
	margin-bottom: 10px;
	font-size: 0.8em;
}
p a {
	text-decoration: none;
	color: black;
	font-weight: 400;
}

div.wrapper {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: white;
}

div.logo {
	display: block;
	position: relative;
	width: 190px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
}
div.icons {
	text-align: center;
	display: block;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 133px;
	padding-top: 10px;
	padding-bottom: 10px;
}
div.icons ul {
	list-style-type: none;
}

div.icons ul li {
	display: inline-block;
	float: right;
	width: 40px;
	margin-left: 4px;
}
div.header {
		border-bottom: 2px solid #b99764;

}
div.header div.menu {
	text-align: center;
	font-size: 1em;
	text-transform: uppercase;
	display: block;
	position: relative;
	padding-top: 60px;
	padding-bottom: 25px;
}

.menu ul {
	list-style-type: none;
	display: block;
}

.menu ul li {
	display: block;
}

.menu ul li a {
	text-decoration: none;
	color: black;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: 300;
}

.menu ul li a.active {
	font-weight: 700;
}
.menu ul li {
	display: none;
}
.menu ul li:first-child {
	display: block;
}

.menu ul:hover li {
	display: block;
	margin-bottom: 10px;
}
.menu ul:hover li:first-child {
	display: none;
}
.menu ul li:first-child:before {
	content: '';
}
div.photogallery {
	padding-top: 10px;
}

div.photogallery .pikachoose {
	display: block;
	padding-top: 8px;
}

div.photogallery h1 {
	width: 95%;;
}

.pikachoose {
	width: 95%;
	margin: 0 auto;
	position: relative;
	display: block;
	padding-top: 30px;
	min-height: 440px;
}

div.pika-stage {
	width: 95%;
}

div.pika-stage img {
	width: 95%;
}
.pika-thumbs {
	display: none;
}
.pika-thumbs li {
	width: 84px;
	margin: 0 5px 0 0;
	padding: 3px;
	overflow: hidden;
	float: left;
	list-style-type: none;
	background: #fafafa;
	border: 1px solid #e5e5e5;
	cursor: pointer;
	height: 56px;
}
div.home div.jcarousel-skin-pika .jcarousel-clip-horizontal {
	display: none;
}

div.jcarousel-skin-pika .jcarousel-clip-horizontal {
	height: 64px;
	width: 830px;
	display: block;
	position: relative;
	left: 14px;
}
div.about, div.text {
	margin-top: 20px;
	margin-bottom: 30px;
}
div.text ul {
	list-style-position: inside;
	list-style-type: circle;
}
div.text ul li {
	margin-bottom: 3px;
}
div.text a {
	color: black;
	text-decoration: none;
}

div.about div.leftSide {
	display: none;
	width: 35%;
	margin-right: auto;
	margin-left: auto;
}
div.quote {
	margin-top: 10px;
	font-style: italic;
	font-size: 0.9em;
	line-height: 1.3em;
	width: 90%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
h1, h2, h3,p {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
p.testimonial i {
	font-style: italic;
}
p.testimonial span {
	float: none;
	display: block;
	position: relative;
	font-size: 0.9em;
}


div.wrapper div.footer {
	font-size: 0.6em;
	color: black;
	text-transform: uppercase;
	display: block;
	position: relative;
	text-align: center;
	width: 100%;
	padding-bottom: 5px;
	padding-top: 10px;
	border-top: 1px solid #b99764;
}

div.footer a {
	color: black;
	text-decoration: none;
}
div.video {
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

div.video h1 {
	margin-bottom: 10px;
	margin-left: 0;
}

div.avideo {
	margin-bottom: 0;
	padding-bottom: 30px;
	padding-top: 10px;
}
.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/** end common **/

/** tablet size **/

@media screen and (min-width: 730px) {
h1, h2, h3,p {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

h1 {
	font-size: 1.1em;
	margin-bottom: 6px;
}
h2 {
	text-transform: uppercase;
	font-size: 0.9em;
	padding-top: 18px;
	margin-bottom: 4px;
	font-weight: 700;
}
h3 {
	font-size: 0.85em;
	margin-bottom: 10px;
	line-height: 1.4em;
}
p {
	margin-bottom: 10px;
	font-size: 0.8em;
}
div.photogallery {
	padding-top: 20px;
}

div.photogallery .pikachoose {
	display: block;
	padding-top: 10px;
}

div.photogallery h1 {
	padding-left: 24px;
	width: 100%;;
}


.pikachoose {
	width: 720px;
	margin: 0 auto;
	position: relative;
	display: block;
	padding-top: 30px;
}

div.pika-stage {
	width: 650px;
	margin-bottom: 45px;
}

div.pika-stage img {
	width: 650px;
	height: 447px;
}
.pika-thumbs {
	display: block;
}

.pika-thumbs li {
	width: 84px;
	margin: 0 5px 0 0;
	padding: 3px;
	overflow: hidden;
	float: left;
	list-style-type: none;
	background: #fafafa;
	border: 1px solid #e5e5e5;
	cursor: pointer;
	height: 56px;
}

.jcarousel-skin-pika .jcarousel-clip-horizontal {
	height: 64px;
	width: 830px;
	display: block;
	position: relative;
	left: 14px;
}
.jcarousel-skin-pika .jcarousel-container-horizontal {
	width: 630px;
	margin-right: auto;
	margin-left: auto;
}

div.wrapper {
	width: 720px;
	min-height: 600px;
}

div.header {
	display: block;
	position: relative;
	width: 100%;
	margin-top: 0;
	border-bottom: 2px solid #b99764;
	margin-left: 0;
	height: 140px;
}

div.logo {
	top: 20px;
	left: 20px;
	width: 120px;
	margin: 0;
	padding: 0;
}

div.header div.icons {
	position: absolute;
	display: block;
	top: 22px;
	right: 20px;
}

div.icons ul {
	list-style-type: none;
}

div.icons ul li {
	display: inline-block;
	float: right;
	width: 20px;
	margin-left: 4px;
}

div.header div.menu {
	text-align: right;
	font-size: 0.7em;
	text-transform: uppercase;
	display: block;
	position: absolute;
	right: 20px;
	top: 104px;
		padding-top: 0px;
}

.menu ul {
	list-style-type: none;
	display: block;
}

.menu ul li, .menu ul:hover li {
	display: inline-block;
}

.menu ul li a {
	text-decoration: none;
	color: black;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: 300;
}

.menu ul li a.active {
	font-weight: 700;
}

.menu ul li:before {


/* \2022 is the hex code for a bullet*/
	/*content: '\2022';*/
	font-family: sans-serif;
	content: '\2022';
	color: #b99764;
	padding-left: 9px;
	padding-right: 9px;
	font-size: 1.5em;
	display: inline-block;
	top: 3px;
	position: relative;
}
.menu ul li:first-child {
	display: none;
}
.menu ul li:nth-child(2):before {
	content: '';
}

div.wrapper div.footer {
	font-size: 0.5em;
}
div.content div.text {
	width: 674px;
	padding-left: 24px;
	display: block;
	position: relative;
	float: none;
	clear: none;
	padding-bottom: 25px;
	padding-top: 40px;
}

div.columns2.about {
	display: inline-block;
	position: relative;
	padding-top: 20px;
	width: 100%;
	padding-bottom: 20px;
}

div.columns2 div.leftSide {
	display: inline-block;
	position: relative;
	width: 245px;
	margin-left: 23px;
	margin-right: 47px;
	float: left;
}
div.about div.leftSide img {
	width: 100%;
}
div.columns2 div.rightSide  {
	position: relative;
	top: 0;
	width: 382px;
	display: inline-block;
	float: left;
}
div.quote {
	margin-top: 10px;
	font-style: italic;
	font-size: 0.75em;
	line-height: 1.4em;
}
div.pastClients p {
columns: 2;
-webkit-columns: 2; /* Safari and Chrome */
-moz-columns: 2; /* Firefox */
}
p.testimonial i {
	font-style: italic;
}
p.testimonial span {
	float: none;
	display: block;
	position: relative;
	font-size: 0.9em;
}

div.video {
	padding-top: 30px;
	margin-left: 5px;
	margin-right: 2px;
	padding-bottom: 20px;
}
div.avideo {
	margin-bottom: 0;
	padding-bottom: 30px;
	padding-top: 10px;
}
}

/** tablet size end **/

/** desktop size **/

@media screen and (min-width: 986px) {

h1 {
	font-size: 1.2em;
	margin-bottom: 6px;
}
h2 {
	text-transform: uppercase;
	font-size: 0.9em;
	padding-top: 18px;
	margin-bottom: 4px;
	font-weight: 700;
}
h3 {
	font-size: 1em;
	margin-bottom: 10px;
}
p {
	margin-bottom: 10px;
	font-size: 0.8em;
}
div.photogallery {
	padding-top: 40px;
}

div.photogallery .pikachoose {
	display: block;
	padding-top: 10px;
}

div.photogallery h1 {
	padding-left: 53px;
}

.pikachoose {
	width: 850px;
	margin: 0 auto;
}

div.pika-stage {
	width: 830px;
	margin-bottom: 50px;
}

div.pika-stage img {
	width: 830px;
	height: 571px;
}

div.jcarousel-skin-pika .jcarousel-item-horizontal {
	margin-right: 20px;
}

div.jcarousel-skin-pika .jcarousel-clip-horizontal {
	height: 70px;
	width: 830px;
	display: block;
	position: relative;
	left: -8px;
}
.jcarousel-skin-pika .jcarousel-container-horizontal {
	width: 804px;
	margin-right: auto;
	margin-left: auto;
}

.pika-thumbs li {
	width: 84px;
	margin: 0 5px 0 0;
	padding: 3px;
	overflow: hidden;
	float: left;
	list-style-type: none;
	background: #fafafa;
	border: 1px solid #e5e5e5;
	cursor: pointer;
	height: 56px;
}

div.wrapper {
	width: 960px;
	min-height: 600px;
}

div.header {
	display: block;
	position: relative;
	width: 100%;
	margin-top: -11px;
	margin-left: 0px;
	height: 180px;
}

div.header div.icons {
	top: 31px;
	right: 35px;
}

div.icons ul li {
	width: 30px;
	margin-left: 4px;
}

div.logo {
	top: 28px;
	left: 38px;
	width: 160px;
	height: 140px;
}

div.header div.menu {
	text-align: right;
	font-size: 0.9em;
	right: 38px;
	top: 141px;
}

.menu ul li:before {
	padding-left: 9px;
	padding-right: 9px;
	font-size: 1.5em;
	top: 3px;
}

div.wrapper div.footer {
	font-size: 0.6em;
}
div.content {
	display: block;
	width: 100%;
}
div.content div.text {
	width: 877px;
	padding-left: 43px;
}

div.columns2 {
	display: inline-block;
	position: relative;
	padding-top: 30px;
	width: 100%;
	padding-bottom: 20px;
}

div.columns2 div.leftSide {
	display: inline-block;
	position: relative;
	width: 295px;
	margin-left: 45px;
	margin-right: 115px;
	float: left;
}
div.columns2 div.rightSide  {
	position: relative;
	top: 0;
	width: 470px;
	display: inline-block;
	float: left;
}
div.quote {
	margin-top: 20px;
	font-size: 0.8em;
	line-height: 1.4em;
}
p.pastClients {
columns: 2;
-webkit-columns: 2; /* Safari and Chrome */
-moz-columns: 2; /* Firefox */
}
p.testimonial i {
	font-style: italic;
}
p.testimonial span {
	float: none;
	display: block;
	position: relative;
	font-size: 0.9em;
	margin-top: 3px;
}

div.video {
	padding-top: 30px;
	margin-left: 22px;
	margin-right: 17px;
	padding-bottom: 20px;
}

}

/** desktop size end **/